.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951660;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.946000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.516000px;}
._14{margin-left:-3.160000px;}
._1{margin-left:-1.748000px;}
._8{width:1.120000px;}
._5{width:3.036000px;}
._a{width:5.012000px;}
._7{width:6.368000px;}
._2{width:7.800000px;}
._3{width:9.324000px;}
._6{width:10.676000px;}
._9{width:12.016000px;}
._0{width:17.480000px;}
._1d{width:22.820000px;}
._17{width:120.092000px;}
._b{width:160.216000px;}
._13{width:170.980000px;}
._15{width:174.720000px;}
._f{width:179.492000px;}
._16{width:184.100000px;}
._12{width:220.220000px;}
._10{width:223.860000px;}
._18{width:225.652000px;}
._1f{width:232.624000px;}
._1b{width:235.340000px;}
._c{width:257.780000px;}
._20{width:261.464000px;}
._19{width:264.208000px;}
._11{width:270.676000px;}
._1a{width:275.044000px;}
._e{width:277.340000px;}
._d{width:285.180000px;}
._1c{width:289.604000px;}
._1e{width:299.292000px;}
._22{width:448.264000px;}
._21{width:519.776000px;}
._25{width:523.736000px;}
._24{width:541.896000px;}
._23{width:590.476000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(59,163,225);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs8{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:54.000000px;}
.fs6{font-size:58.000000px;}
.fs0{font-size:92.000000px;}
.y20{bottom:24.894244px;}
.y5b{bottom:31.368353px;}
.y5a{bottom:48.998296px;}
.y59{bottom:60.562074px;}
.y5c{bottom:61.031050px;}
.y58{bottom:72.125852px;}
.y7e{bottom:81.444330px;}
.y57{bottom:83.689630px;}
.y7d{bottom:99.074273px;}
.y56{bottom:99.805039px;}
.y7c{bottom:110.638051px;}
.y55{bottom:111.368817px;}
.y7b{bottom:122.201829px;}
.y54{bottom:122.932595px;}
.y7a{bottom:133.765606px;}
.y79{bottom:149.881016px;}
.y78{bottom:161.444794px;}
.y77{bottom:173.008571px;}
.y1b{bottom:281.908843px;}
.y53{bottom:283.090917px;}
.y52{bottom:287.909159px;}
.y51{bottom:299.896940px;}
.y1a{bottom:301.181806px;}
.y50{bottom:304.715183px;}
.y4f{bottom:316.702966px;}
.y18{bottom:318.427894px;}
.y19{bottom:323.246137px;}
.y4e{bottom:328.266742px;}
.y4d{bottom:333.084984px;}
.y17{bottom:339.727732px;}
.y4c{bottom:345.072766px;}
.y4b{bottom:349.891008px;}
.y16{bottom:359.000696px;}
.y4a{bottom:361.878790px;}
.y49{bottom:366.697032px;}
.y15{bottom:378.273659px;}
.y48{bottom:389.186974px;}
.y14{bottom:397.546622px;}
.y47{bottom:402.678048px;}
.y13{bottom:416.819585px;}
.y46{bottom:423.046358px;}
.y12{bottom:436.092548px;}
.y45{bottom:443.414668px;}
.y11{bottom:455.365511px;}
.y44{bottom:463.782978px;}
.y10{bottom:473.193002px;}
.y43{bottom:477.274052px;}
.y1f{bottom:486.586105px;}
.y42{bottom:497.642362px;}
.yf{bottom:505.859068px;}
.y41{bottom:518.010671px;}
.ye{bottom:525.132031px;}
.y40{bottom:538.378981px;}
.y1d{bottom:542.378119px;}
.yd{bottom:544.404994px;}
.y1e{bottom:547.196362px;}
.y76{bottom:547.405152px;}
.y3f{bottom:551.870055px;}
.y75{bottom:560.896226px;}
.yb{bottom:561.651082px;}
.y1c{bottom:563.677957px;}
.yc{bottom:566.469325px;}
.y3e{bottom:572.238365px;}
.y74{bottom:574.387301px;}
.ya{bottom:582.950920px;}
.y3d{bottom:585.729439px;}
.y9{bottom:602.223884px;}
.y3c{bottom:606.097749px;}
.y3b{bottom:619.588823px;}
.y8{bottom:621.496847px;}
.y3a{bottom:633.079897px;}
.y7{bottom:639.324337px;}
.y39{bottom:653.448207px;}
.y73{bottom:661.711490px;}
.y38{bottom:666.939281px;}
.y72{bottom:675.202564px;}
.y6{bottom:682.892477px;}
.y37{bottom:687.307591px;}
.y71{bottom:688.693639px;}
.y70{bottom:702.184713px;}
.y36{bottom:707.675901px;}
.y6f{bottom:715.675787px;}
.y0{bottom:721.130035px;}
.y35{bottom:728.044211px;}
.y6e{bottom:729.166861px;}
.y34{bottom:741.535285px;}
.y33{bottom:761.903595px;}
.y32{bottom:775.394669px;}
.y31{bottom:795.762979px;}
.y30{bottom:816.131289px;}
.y2f{bottom:836.499598px;}
.y6d{bottom:843.473199px;}
.y2e{bottom:856.867908px;}
.y6c{bottom:856.964273px;}
.y6b{bottom:870.455347px;}
.y2d{bottom:877.236218px;}
.y6a{bottom:883.946421px;}
.y2c{bottom:890.727292px;}
.y2b{bottom:911.095602px;}
.y2a{bottom:931.463912px;}
.y29{bottom:944.954986px;}
.y28{bottom:965.323296px;}
.y27{bottom:978.814370px;}
.y69{bottom:984.761685px;}
.y26{bottom:992.305444px;}
.y68{bottom:998.252759px;}
.y25{bottom:1005.796518px;}
.y67{bottom:1011.743834px;}
.y24{bottom:1019.287593px;}
.y66{bottom:1025.234908px;}
.y23{bottom:1032.778667px;}
.y65{bottom:1038.725982px;}
.y64{bottom:1112.157577px;}
.y4{bottom:1116.270749px;}
.y5{bottom:1121.088990px;}
.y63{bottom:1125.648651px;}
.y3{bottom:1135.543712px;}
.y62{bottom:1139.139726px;}
.y61{bottom:1152.630800px;}
.y2{bottom:1154.816675px;}
.y60{bottom:1166.121874px;}
.y5f{bottom:1179.612948px;}
.y5e{bottom:1193.104022px;}
.y5d{bottom:1224.616923px;}
.y1{bottom:1262.594297px;}
.y21{bottom:1275.467030px;}
.y22{bottom:1279.254167px;}
.hb{height:18.432000px;}
.h4{height:18.597656px;}
.ha{height:21.504000px;}
.h7{height:24.576000px;}
.hd{height:27.648000px;}
.h3{height:30.720000px;}
.h5{height:36.864000px;}
.h6{height:41.472000px;}
.h9{height:44.544000px;}
.h2{height:70.656000px;}
.h1{height:574.173692px;}
.hc{height:1149.953464px;}
.h8{height:1197.332832px;}
.h0{height:1352.056179px;}
.w3{width:846.404295px;}
.w2{width:847.207336px;}
.w1{width:856.843817px;}
.w0{width:956.000000px;}
.x0{left:44.970247px;}
.x1{left:54.627608px;}
.x10{left:56.233688px;}
.xf{left:62.511856px;}
.x2{left:131.590974px;}
.x3{left:140.901421px;}
.x7{left:142.448076px;}
.x8{left:148.385755px;}
.x9{left:151.251002px;}
.xa{left:157.188681px;}
.xe{left:205.120540px;}
.x5{left:330.038250px;}
.x6{left:338.674144px;}
.x11{left:415.870391px;}
.xb{left:487.103263px;}
.x4{left:662.808443px;}
.xc{left:743.664947px;}
.xd{left:752.300841px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.579265pt;}
._14{margin-left:-2.623364pt;}
._1{margin-left:-1.451152pt;}
._8{width:0.929800pt;}
._5{width:2.520422pt;}
._a{width:4.160855pt;}
._7{width:5.286577pt;}
._2{width:6.475392pt;}
._3{width:7.740585pt;}
._6{width:8.862986pt;}
._9{width:9.975425pt;}
._0{width:14.511521pt;}
._1d{width:18.944674pt;}
._17{width:99.697799pt;}
._b{width:133.007882pt;}
._13{width:141.943924pt;}
._15{width:145.048791pt;}
._f{width:149.010403pt;}
._16{width:152.835866pt;}
._12{width:182.821914pt;}
._10{width:185.843764pt;}
._18{width:187.331444pt;}
._1f{width:193.119448pt;}
._1b{width:195.374213pt;}
._c{width:214.003419pt;}
._20{width:217.061797pt;}
._19{width:219.339807pt;}
._11{width:224.709402pt;}
._1a{width:228.335621pt;}
._e{width:230.241711pt;}
._d{width:236.750311pt;}
._1c{width:240.423021pt;}
._1e{width:248.465790pt;}
._22{width:372.139145pt;}
._21{width:431.506871pt;}
._25{width:434.794378pt;}
._24{width:449.870420pt;}
._23{width:490.200493pt;}
.fs2{font-size:19.924285pt;}
.fs7{font-size:23.244999pt;}
.fs5{font-size:26.565713pt;}
.fs8{font-size:29.886427pt;}
.fs1{font-size:33.207141pt;}
.fs3{font-size:39.848569pt;}
.fs4{font-size:44.829640pt;}
.fs6{font-size:48.150354pt;}
.fs0{font-size:76.376424pt;}
.y20{bottom:20.666667pt;}
.y5b{bottom:26.041333pt;}
.y5a{bottom:40.677333pt;}
.y59{bottom:50.277333pt;}
.y5c{bottom:50.666667pt;}
.y58{bottom:59.877333pt;}
.y7e{bottom:67.613333pt;}
.y57{bottom:69.477333pt;}
.y7d{bottom:82.249333pt;}
.y56{bottom:82.856000pt;}
.y7c{bottom:91.849333pt;}
.y55{bottom:92.456000pt;}
.y7b{bottom:101.449333pt;}
.y54{bottom:102.056000pt;}
.y7a{bottom:111.049333pt;}
.y79{bottom:124.428000pt;}
.y78{bottom:134.028000pt;}
.y77{bottom:143.628000pt;}
.y1b{bottom:234.034667pt;}
.y53{bottom:235.015999pt;}
.y52{bottom:239.016000pt;}
.y51{bottom:248.967999pt;}
.y1a{bottom:250.034667pt;}
.y50{bottom:252.968000pt;}
.y4f{bottom:262.920000pt;}
.y18{bottom:264.351999pt;}
.y19{bottom:268.352000pt;}
.y4e{bottom:272.519999pt;}
.y4d{bottom:276.520000pt;}
.y17{bottom:282.034667pt;}
.y4c{bottom:286.471999pt;}
.y4b{bottom:290.472000pt;}
.y16{bottom:298.034667pt;}
.y4a{bottom:300.423999pt;}
.y49{bottom:304.424000pt;}
.y15{bottom:314.034667pt;}
.y48{bottom:323.094667pt;}
.y14{bottom:330.034667pt;}
.y47{bottom:334.294667pt;}
.y13{bottom:346.034667pt;}
.y46{bottom:351.204000pt;}
.y12{bottom:362.034667pt;}
.y45{bottom:368.113333pt;}
.y11{bottom:378.034667pt;}
.y44{bottom:385.022667pt;}
.y10{bottom:392.834667pt;}
.y43{bottom:396.222667pt;}
.y1f{bottom:403.953333pt;}
.y42{bottom:413.132000pt;}
.yf{bottom:419.953333pt;}
.y41{bottom:430.041333pt;}
.ye{bottom:435.953333pt;}
.y40{bottom:446.950667pt;}
.y1d{bottom:450.270665pt;}
.yd{bottom:451.953333pt;}
.y1e{bottom:454.270667pt;}
.y76{bottom:454.444000pt;}
.y3f{bottom:458.150667pt;}
.y75{bottom:465.644000pt;}
.yb{bottom:466.270665pt;}
.y1c{bottom:467.953333pt;}
.yc{bottom:470.270667pt;}
.y3e{bottom:475.060000pt;}
.y74{bottom:476.844000pt;}
.ya{bottom:483.953333pt;}
.y3d{bottom:486.260000pt;}
.y9{bottom:499.953333pt;}
.y3c{bottom:503.169333pt;}
.y3b{bottom:514.369333pt;}
.y8{bottom:515.953333pt;}
.y3a{bottom:525.569333pt;}
.y7{bottom:530.753333pt;}
.y39{bottom:542.478667pt;}
.y73{bottom:549.338667pt;}
.y38{bottom:553.678667pt;}
.y72{bottom:560.538667pt;}
.y6{bottom:566.922667pt;}
.y37{bottom:570.588000pt;}
.y71{bottom:571.738667pt;}
.y70{bottom:582.938667pt;}
.y36{bottom:587.497333pt;}
.y6f{bottom:594.138667pt;}
.y0{bottom:598.666667pt;}
.y35{bottom:604.406667pt;}
.y6e{bottom:605.338667pt;}
.y34{bottom:615.606667pt;}
.y33{bottom:632.516000pt;}
.y32{bottom:643.716000pt;}
.y31{bottom:660.625333pt;}
.y30{bottom:677.534667pt;}
.y2f{bottom:694.444000pt;}
.y6d{bottom:700.233333pt;}
.y2e{bottom:711.353333pt;}
.y6c{bottom:711.433333pt;}
.y6b{bottom:722.633333pt;}
.y2d{bottom:728.262667pt;}
.y6a{bottom:733.833333pt;}
.y2c{bottom:739.462667pt;}
.y2b{bottom:756.372000pt;}
.y2a{bottom:773.281333pt;}
.y29{bottom:784.481333pt;}
.y28{bottom:801.390667pt;}
.y27{bottom:812.590667pt;}
.y69{bottom:817.528000pt;}
.y26{bottom:823.790667pt;}
.y68{bottom:828.728000pt;}
.y25{bottom:834.990667pt;}
.y67{bottom:839.928000pt;}
.y24{bottom:846.190667pt;}
.y66{bottom:851.128000pt;}
.y23{bottom:857.390667pt;}
.y65{bottom:862.328000pt;}
.y64{bottom:923.289333pt;}
.y4{bottom:926.704000pt;}
.y5{bottom:930.704000pt;}
.y63{bottom:934.489333pt;}
.y3{bottom:942.704000pt;}
.y62{bottom:945.689333pt;}
.y61{bottom:956.889333pt;}
.y2{bottom:958.704000pt;}
.y60{bottom:968.089333pt;}
.y5f{bottom:979.289333pt;}
.y5e{bottom:990.489333pt;}
.y5d{bottom:1016.650667pt;}
.y1{bottom:1048.178667pt;}
.y21{bottom:1058.865333pt;}
.y22{bottom:1062.009333pt;}
.hb{height:15.301851pt;}
.h4{height:15.439375pt;}
.ha{height:17.852159pt;}
.h7{height:20.402467pt;}
.hd{height:22.952776pt;}
.h3{height:25.503084pt;}
.h5{height:30.603701pt;}
.h6{height:34.429164pt;}
.h9{height:36.979472pt;}
.h2{height:58.657094pt;}
.h1{height:476.666667pt;}
.hc{height:954.666667pt;}
.h8{height:994.000000pt;}
.h0{height:1122.448000pt;}
.w3{width:702.666667pt;}
.w2{width:703.333333pt;}
.w1{width:711.333333pt;}
.w0{width:793.650667pt;}
.x0{left:37.333333pt;}
.x1{left:45.350667pt;}
.x10{left:46.684000pt;}
.xf{left:51.896000pt;}
.x2{left:109.244000pt;}
.x3{left:116.973333pt;}
.x7{left:118.257333pt;}
.x8{left:123.186667pt;}
.x9{left:125.565333pt;}
.xa{left:130.494667pt;}
.xe{left:170.286667pt;}
.x5{left:273.990667pt;}
.x6{left:281.160000pt;}
.x11{left:345.246667pt;}
.xb{left:404.382667pt;}
.x4{left:550.249333pt;}
.xc{left:617.374667pt;}
.xd{left:624.544000pt;}
}
